

*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
}

.first
{
    height: 100vh;
    width: 100%;
    background-image: url(img/BG.jpg);
    background-size: cover;
}

.content{
    height: 18vh;
    width: 80%;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.logo{
    position: fixed;
    left: 8%;
    top: 20%;
 
    height: auto;
    cursor: pointer;
}
ul {
    position: absolute;
    left: 13%;
    top: 0.8%;
    padding: 20px 30px;
    border: 3px solid black;
    border-radius: 30px;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 1px;
    transition: .4s;
    list-style-type: none;
    margin: 0;
    padding: 0;
    background-color: rgb(2, 1, 46);
  }
   
  ul input[type=text] {
    float: right;
    padding: 6px;
    border: none;
    margin-top: 8px;
    margin-right: 16px;
    font-size: 17px;

 }
   
  li {
    float: left;
  }
  
  li a {
    display: block;
    color: rgb(252, 248, 248);
    text-align: center;
    padding: 14px 16px;
    text-transform: uppercase;
    text-decoration: none;
  }
  
  li a:hover:not(.active) {
    background-color: #150355;
  }
  
  
/*resposive na*/
.main{
    position: absolute;
    left: 24%;
    top: 60%;
    transform: translate(-50%, -50%);
}

h1{
    font-size: 65px;
    margin: 15px 0px 15px;
    color: #fff;
    font-weight: bold;
}

span{
    color: #f8f8f8;
}

h3{
    color: rgb(255, 255, 255);
    font-size: 25px;
    font-weight: 400;
}

h4{
    color: rgb(255, 255, 255);
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 20px;
}

p{
    font-size: 10px;
    color: #777;
    margin-bottom: 20px;
}

button{
    background-color: #150355;
    padding: 13px 30px;
    border: 2px solid transparent;
    border-radius: 30px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 2px;
    transition: .4s;
}

button:hover
{
    background-color: transparent;
    border: 2px solid #150355;
    color: #fff;
    cursor: pointer;
}

.sidebar
{
    position: absolute;
    height: 280px;
    width: 60px;
    background-color: #fff;
    border-radius: 10px;
    top: 30%;
    right: 30px;
    transform: translate(-50%);
    text-align: center;
}

.box
{
    width: 50px;
    height: 50px;
    display: flex;
    justify-content: flex-end;
    margin: 5px auto;
}

.text{
    background-color: #150355;
    height: 100%;
    min-height: 0px;
    margin-right: 5px;
    line-height: 0;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px 0 0 5px;
    overflow: hidden;
}

.icon{
    height: 100%;
    min-width: 100%;
    border-radius: 8px;
    cursor: pointer;
}

.icon i{
    color: #150355;
    font-size: 18px;
    line-height: 50px;
}

.box:hover .icon {
    background-color: #150355;
}

.box:hover .icon i{
    color: #fff;
}

.box:hover .text{
    min-width: 120px;
}
    


/*log in*/

body{
    
    height: 100vh;
    width: 100%;
    font-family: sans-serif;
    background: url(img/BG.jpg) no-repeat;
    background-size: cover;
  }
  .login-box{
    width: 280px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    color: white;
  }
  .login-box h1{
    float: left;
    font-size: 40px;
    border-bottom: 6px solid #f3f2f2;
    margin-bottom: 50px;
    padding: 13px 0;
  }
  .textbox{
    width: 100%;
    overflow: hidden;
    font-size: 20px;
    padding: 8px 0;
    margin: 8px 0;
    border-bottom: 1px solid #fffdfd;
  }
  .textbox i{
    width: 26px;
    float: left;
    text-align: center;
  }
  .textbox input{
    border: none;
    outline: none;
    background: none;
    color: white;
    font-size: 18px;
    width: 80%;
    float: left;
    margin: 0 10px;
  }
  .btn{
    width: 100%;
    background: none;
    border: 2px solid #fffcfc;
    color: white;
    padding: 5px;
    font-size: 18px;
    cursor: pointer;
    margin: 12px 0;
  }
  
/*Join Css tika*/
  *{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	list-style: none;
	font-family: 'Montserrat', sans-serif;
}

.wrapper{
	min-height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
}


.registration_form{
	background:transparent;
	padding: 25px;
	border-radius: 5px;
	width: 400px;
}

.registration_form .title{
	text-align: center;
	font-size: 30px;
	text-transform: uppercase;
	color: #ffffff;
	letter-spacing: 5px;
	font-weight: 700;
}

.form_wrap{
	margin-top: 35px;
}

.form_wrap .input_wrap{
	margin-bottom: 15px;
}

.form_wrap .input_wrap:last-child{
	margin-bottom: 0;
}

.form_wrap .input_wrap label{
	display: block;
	margin-bottom: 3px;
	color: #f9f9fa;
}

.form_wrap .input_grp{
	display: flex;
	justify-content: space-between;
}

.form_wrap .input_grp  input[type="text"]{
	width: 165px;
}

.form_wrap  input[type="text"]{
	width: 100%;
	border-radius: 3px;
	border: 1px solid #f7f7f7;
	padding: 10px;
	outline: none;
}
.submit_btn{
  background-color: #150355;
  padding: 13px 30px;
  border: 2px solid transparent;
  border-radius: 30px;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 2px;
  transition: .4s;
}

button:hover
{
  background-color: transparent;
  border: 2px solid #150355;
  color: #fff;
  cursor: pointer;

}

.form_wrap ul{
	background:transparent;
	padding: 8px 10px;
	border-radius: 3px;
	display: flex;
	justify-content: center;
}

.form_wrap ul li:first-child{
	margin-right: 15px;
}




.form_wrap .submit_btn{
	width: 100%;
	background: #150355;
	padding: 10px;
	border: 4;
  border-color: #010102;
	border-radius: 3px;
	text-transform: uppercase;
	letter-spacing: 3px;
	cursor: pointer;
}

.form_wrap .submit_btn:hover{
	background-color: transparent;
  border: 2px solid #150355;
  color: #150355;
  cursor: pointer;
}
/*about us*/
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  line-height: 1.5;
  font-family: 'Quicksand', sans-serif;
}

:root{
  --color:#150355;
}
section{
  height: 100vh;
  display: flex;
  align-items: center;
}

.container{
  width: 100%;
  max-width: 1160px;
  margin: 0 auto;
  padding: 0 20px;
}
.grid{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 2.5rem;
  align-items: center;
  justify-content: center;
}
.left img{
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
.right > *{
  margin-bottom: 1.1rem;
  color: #fff;
}
.right h4{
  font-weight: 500;
  background: var(--color);
  display: inline-block;
  padding: 5px 15px;
  font-size: 16px;
  border-radius: 4px;
}
.right h1{
  font-size: 2rem;
  font-weight: 800;
}
.right p{
  font-size: 20px;
  text-align: justify;
}
.btn{
  text-decoration: none;
  display: inline-block;
  padding: 10px 25px;
  border: 2px solid var(--color);
  border-radius: 5px;
  position: relative;
  z-index: 1;
}
.btn::after{
  content: "";
  background: var(--color);
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 0%;
  z-index: -1;
  transition: width .5s ease;
}
.btn:hover::after{
  width: 100%;
}
@media (max-width:768px){
  .grid{
      grid-template-columns: 1fr;
  }
}
  
/*contact us css tika*/
*{
  margin: 0;
  padding: 0;
  font-family: "montserrat",sans-serif;
  margin: 0;
  padding: 0;
  font-family: "montserrat",sans-serif;
}
.contact-section{
  
  background-size: cover;
  padding: 160px 0;
}
.contact-section h1{
  text-align: center;
  font-size: 40px;
  color: rgb(255, 255, 255);
}
.border{
  width: 100px;
  height: 10px;
  background: #ededf1;
  margin: 40px auto;
}

.contact-form{
  max-width: 600px;
  margin: auto;
  
  padding: 0 10px;
  overflow: hidden;
}

.contact-form-text{
  display: block;
  width: 100%;
  box-sizing: border-box;
  margin: 16px 0;
  border: 0;
  background: transparent;
  padding: 20px 40px;
  outline: none;
  color: #ddd;
  transition: 0.5s;
}
.contact-form-text{
  border-bottom: 3px solid #f3f2f2;
} 

.textarea.contact-form-text{
  resize: none;
  height: 120px; 
}

.contact-form-btn{
  float: right;
  border: 0;
  background: #150355;
  color: #fff;
  padding: 12px 50px;
  border-radius: 20px;
  cursor: pointer;
  transition: 0.5s;
}
.contact-form-btn:hover{
  background-color: transparent;
    border: 2px solid #150355;
    color: #fff;
    cursor: pointer;
}
@media (max-width:768px){
  .grid{
      grid-template-columns: 1fr;
  }
}
